We just upgraded to Draggableviews 2. This is a great benefit for most people, as Draggableviews 1 for D7 has no real future.

There is however no good upgrade path and you have to change the configuration of your views before you can proceed with the upgrade. With that in mind we have to at least maintain a patch that let's you get NS Core with draggableviews 1 until you have time to upgrade. This issue is about that.

Files: 

Comments

Project:NodeStream newspaper» NodeStream

Move to the right project.

StatusFileSize
new1006 bytes

Here is a patch that can be applied to NS Core to make it download draggableviews 1.x In order to apply it to your project.

StatusFileSize
new365 bytes

In order to keep on using draggableviews 1 in your project, apply this patch to the nodestream project before you run drush make on it.